

body, td   { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }

body   { font-size: 12pt; margin: 0 }

a  { color: #7f0000; outline: none medium }
	
a:link, a:visited    { color: #7f0000; text-decoration: none }

a:hover, a:active   { text-decoration: underline }

.nigra  { color: black; font-size: 12px; font-family: Verdana, Arial, Helvetica, sans-serif }
.blanka { color: white; font-size: 12px; font-family: Verdana, sans-serif, Arial; padding: 0 0 0 5px }
.grasa   { color: black; font-size: 16px; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold }

/* Featured Item Classes */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/


.featuredtitle {
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: bold;
	padding: 0 0 0 5px;
}

.featuredtitle a:link, .featuredtitle a:visited{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 21px;
	color: #FFFFFF;
	font-weight: bold;
	text-decoration: none;
}

.featuredtitle a:hover, .featuredtitle a:active{
	text-decoration: underline;
}
.featuredsmallbrown, .featuredsmalllightblue {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #2C354F;
	font-weight: bold;
	padding: 0 0 0 5px;	
}

/* Drop Down Nav Styles */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.dropdown
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #FFFFFF;
	background-color: #2c354f;
	border-color: #FFF;
	border-width: 0 1px 0 1px;
	border-style: solid;
}

.dropdown a:link, .dropdown a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	text-decoration: none;
	}
	
.dropdown a:hover, .dropdown a:active {
	color: #B3B386;
	}
	
	

/* Article/Content Style */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

h1  { color: black; font-size: 20px; font-family: Arial, Helvetica, sans-serif }
	
h2 {
color: #454545; 
font-size: 16px; 
font-family: Arial, Helvetica, sans-serif
}
	
h3 {
font-family: Arial, Helvetica, sans-serif;
font-size: 12px;
color: #454545;
}
	
	
/* Article/Content Style */
/* =-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=*/

.content {
	background-color:#ffffff;
}
